<!DOCTYPE html>
<html>
<head>
	
	<<title>Puppy2</title>
</head>
<body>
	<h1>You are at the activity/music/index page</h1>

	<img src="https://place-puppy.com/250x250
">
	<p>
		<ol type="a">
			<li><a href="../index.html"> ../index.html</a></li>
			<li><a href="../music/index.html">index.html</a></li>
			<li><a href="../music/listings.html">listings.html</a></li>
			<li><a href="../music/reviews.html">reviews.html</a></li>
		</ol>
	</p>
	

</body>
</html>